body{
	color: #222222;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
}
#search_form2{
	position:fixed;
	top:30%;
	display:none;
	z-index:10;
}
.vote{
	padding:10px 0;
	font-size:12px;
	color:#000;
}
.vote input{
	margin:2px 5px 5px 2px;	
}
.vote input[type=submit]{
	margin:20px 0 0 40px;	
}
.diagram{
	margin-bottom:5px;
	border:1px solid #99CC33;	
}
.diagram div{
	background-color:#DEF8B5;
	height:20px;
}
.diagram div div{
	background-color:transparent;
	position:absolute;
	height:20px;
	text-align:center;
	width:178px;
	padding-top:3px;
	font-size:11px;
}
#breadcrumbs{
	font-style:italic;
	margin:10px 0;	
}
#breadcrumbs a{
	color:#006699 !important;
	font-style:italic;
	text-decoration:underline !important;	
}
#breadcrumbs a:hover{
	text-decoration:none !important;
}
#recall label{
	display:block;
	margin:25px 0 3px 0;
	font-weight:bold;
}
#recall input[type=radio]{
	margin:0 3px 0 7px;	
}
#recall input[type=text]{
	text-align:center;	
}
#recall textarea{
	height:150px;	
}
.hint{
	font-style:italic;
	font-size:11px;	
}
.top_title{
	margin-bottom:8px;	
}

.open_comment_link{
	color:#006699 !important;
	font-style:italic;
	text-decoration:none !important;
	font-size:12px !important;
}
.open_comment_link:hover{
	text-decoration:underline !important;
}
.open_comment{
	display:none;	
}
.old_price{
	color:#999;
	text-decoration:line-through;	
}
.discount{
	font-size:10px;	
}
.week_price{
	background-color: #FFF9E7;
    border: 1px solid #FEBA02;
    font-size: 11px;
    padding: 3px;
	margin-top: 5px;
}

#user_info,  #user_discount{
	margin:0 auto;
}
#user_info td,  #user_discount td{
	padding:5px;
	text-transform: capitalize;
}
#user_info input[type=text], #user_info input[type=password], #user_info select,  #user_discount input[type=text],  #user_discount input[type=password]{
	width:150px;	
}
#user_link{
	width:100%;	
}
#user_link td{
	text-align:center;
	padding:5px;
}
#user_link a{
	font-size:16px;
	display:block;	
}
.tiphoto{
	border:2px solid #000;
	-moz-border-radius: 3px; /* Firefox */
    -webkit-border-radius: 3px; /* Safari, Chrome */
    -khtml-border-radius: 3px; /* KHTML */
    border-radius: 3px; /* CSS3 */
}
.base_contacts div{
	background-color:#fff;	
}
.set_payment{
	-moz-border-radius: 3px; /* Firefox */
    -webkit-border-radius: 3px; /* Safari, Chrome */
    -khtml-border-radius: 3px; /* KHTML */
    border-radius: 8px; /* CSS3 */
	border:2px solid #eee;
	padding:3px;
	width:150px;
	height:38px;
}
.set_payment:hover{
	border:2px solid #ccc;
}
.hide_search_form{
	position:absolute;
	margin:-5px 0 0 547px;
	cursor:pointer;
}

.visit_block{
	border-bottom: 1px dashed #779BCA;
    padding: 10px 0 20px 0;
	width:89px;
	float:left;
}
.visit_name{
	text-align:center;
	color: #003580;
    font-size: 12px;
	font-weight:bold;
    padding-bottom: 5px;
	width:89px;
	height:29px;
	vertical-align:middle;
	text-align:center;
	line-height: 14px;
	display:table-cell;
}
.visit_name a:hover{

}
.visit_photo{
	text-align:center;	
}
.visit_photo img{
	border:1px solid #003580;
	-moz-border-radius: 3px; /* Firefox */
    -webkit-border-radius: 3px; /* Safari, Chrome */
    -khtml-border-radius: 3px; /* KHTML */
    border-radius: 3px; /* CSS3 */
	width:50px;
}
.visit_photo img:hover{
	border:1px solid #FF9000;
}
.photo_upload{
	width:74px;
	height:59px;
	background-color:#d3d3d3;
	float:left;
	margin:0 3px 3px 0;
	text-align:center;
	color:#fff;
}

#base_gallery, #base_comments{
	position:absolute;
	width:816px;
	height:500px;
	overflow:auto;

	position: fixed;
	background-color: #fff;
	text-align: center;
	padding: 25px;
	border: 2px solid #F98631;
	margin: 0 0 0 -20px;
	top: 40%;
	left: 30%;
	z-index: 998;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
#base_comments{
	width:600px;
	text-align:left;
	left:36%;
	display:none;	
}
#close_gall, #close_comment{
	display: block;
	margin: -20px 0 0 800px;
	position: fixed;
	cursor: pointer;
}
#close_comment{
	margin:-20px 0 0 588px;	
}
.photo_class2{
	display:none;
	width:181px;
	float:left;
	margin:25px 25px 0 0;	
}
.photo_class2 span{
	display:block;
	margin-top:3px;	
}
.base_gallery_parts a.current_gall{
	text-decoration:none !important;	
}

.photo_personal{
	width: 74px;
	height: 59px;
	float: left;
	margin: 0 3px 3px 0;
	text-align: center;
	color: #fff;	
}

#feedback label{
	display:block;
	margin:10px 0 3px 0;	
}
#feedback input[type=text]{
	padding:3px;
	width:300px;	
}
#feedback input[type=submit]{
	padding:3px;
	margin-top:5px;
	font-size:15px;	
}
#feedback textarea{
	padding:3px;	
}

.service_search{
	padding-left:15px;	
}
#search_form .service_search label{
	float:left;
	margin:0 0 3px 3px;	
}
.service_search input{
	float:left;	
	margin:0 0 3px 0;	
}